/*<![CDATA[*/

.render_main , .render_footer, .render_appstore {
  margin: 10px 0;
}

.render_top h1 {
  color: #D9A535; 
}

.render_separator {
  margin: 5px 0;
}

.render_labelTag {
  font-weight: bold;
}

.render_footerBr {
  margin: 2px 0;
}

.render_table_appstore td.render_str {
  padding: 0 10px;
}

.render_middle {
  overflow: hidden;
}

.render_footerIndice {
  border-top: 1px solid #10163D;
  border-bottom: 1px solid #10163D;
  padding:4px 0 0 0;
  font-size:13px;
}

.render_footer {
  margin-top:14px;
}

.render_footerBr {
  padding: 1px 0;
}

.render_middle_extdescr {
  font-size:16px;
}

.render_table_appstore {
  padding-top:4px;
}


/*moni footer promo ITForum 2015 negli articoli se il relatore sara' presente */
.contentWhooooItf {
  float: left;
  width: 100%;
  max-width: 620px;
  margin: 10px 0;
}
.contentWhooooItf .contentPaddingItf {
  width: 100%;
  float: left;
  border: 2px solid #dd001f;
  padding:10px;
}
.contentWhooooItf p {
  margin-bottom:2px;
  padding:0;
}
.contentWhooooItf .ItfCellImgProfile {
  float: left;
  width:33%;
}
.contentWhooooItf .ItfCellInfo {
  float: left;
  width:65%;
  margin-left: auto;
  font-size: 20px;
  line-height: 120%;
}

.contentWhooooItf .ItfRelName {
  font-size:20px;
}
.contentWhooooItf .ItfDate {
  font-size:16px;
}
.contentWhooooItf hr {
  clear: left;
  padding: 0;
  margin: 0;
  height: 0;
  border: 0;
}
.contentWhooooItf .ItfLink {
  text-decoration: underline;
  color: #dd001f;
}
.contentWhooooItf .ItfCellImgProfile img, .contentWhooooItf .ItfLogo img {
  max-width: 240px;
}

.contentWhooooItf .ItfgoRegister {
  margin-left:33%;
}

.contentWhooooItf .ItfLogo {
  padding:0;
}

.contentWhooooItf .ItfBtnIscr {
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  font-size: 16px;
  margin-bottom: 10px;
  text-transform: uppercase;
  padding: 7px 12px;
  float:left;
}

/*]]>*/
